<xml> </xml>

Better ListView Class Reference |

# BetterListViewAfterLabelEditEmbeddedControlEventArgs Constructor

Initializes a new instance of the BetterListViewAfterLabelEditEmbeddedControlEventArgs class.

BetterListViewAfterLabelEditEmbeddedControlEventArgs(
string label,
BetterListViewSubItem subItem,
IBetterListViewEmbeddedControl control
);

#### Parameters

label
  New text assigned to the sub-item.
subItem
  Sub-item being edited.
control
  Custom control used for editing.

#### See Also

BetterListViewAfterLabelEditEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace | BetterListViewAfterLabelEditEmbeddedControlEventArgs Constructor Overload List